{
    "MPN": [
        false,
        "TL074HIDR"
    ],
    "base": "256bc4e3-783d-4c4d-b201-b1eb7e73fec3",
    "datasheet": [
        true,
        ""
    ],
    "description": [
        true,
        "Quad Low-Noise JFET-Input Opamp"
    ],
    "inherit_model": true,
    "inherit_tags": true,
    "manufacturer": [
        true,
        ""
    ],
    "model": "24573f76-17f5-4c85-8314-9ec25f2ec7cd",
    "parametric": {},
    "tags": [],
    "type": "part",
    "uuid": "be1f8a6e-eb6c-4cf3-a7a0-7b15d29b5870",
    "value": [
        true,
        "TL074"
    ]
}